/* Style introtext with this css tag*/
/* General style for all images within the rsg2 container */
/*div.rsg2 img {
	border: none;
}
*/
/* Style form labels with this tag */
div.rsg2_exif_container .rsg2_label {
    font-weight: bold
    }
/* Style EXIF container */
div.rsg2_exif_container {
    font-size: 12px
    }
/* Style gallery details block here */
.rsg2_details {
    font-size: smaller;
    font-weight: bold;
    color: silver
    }
/* Style My Galleries link on frontpage */
div.rsg2-mygalleries {
    float: right
    }
.rsg2 {
    width: 100%;
    margin: 0;
    padding: 0
    }
.rsg_galleryblock, .rsg_galleryblock_double_1, .rsg_galleryblock_double_2 {
    border: 1px #999 solid;
    padding: 8px;
    float: left;
    position: relative;
    margin: 0 0 10px 0;
    vertical-align: top
    }
.rsg_galleryblock {
    width: 97%
    }
.rsg_galleryblock_double_1 {
    width: 46%;
    margin: 0 10px 10px 0
    }
.rsg_galleryblock_double_2 {
    width: 46%;
    margin: 0 0 10px 0
    }
.rsg_double_fix {
    display: table;
    width: 100%;
    margin: 0;
    padding: 0
    }
.rsg_box_block {
    width: 100%;
    border: 0;
    background: red
    }
.rsg_box_box_1, .rsg_box_box_2, .rsg_box_box_3 {
    width: 200px;
    vertical-align: top
    }
.rsg_box_box_2, .rsg_box_box_3 {
    position: relative;
    float: left
    }
.rsg2-galleryList-text_box {
    position: relative;
    float: right
    }
.rsg2-galleryList-description_box {
    width: 100%;
    float: left;
    padding-top: 5px
    }
.rsg_sub_url {
    width: 100%;
    float: left;
    padding-top: 5px
    }
.rsg_sub_url_single {
    width: 90%;
    float: left;
    padding-top: 5px
    }
/* Status icons */
img.status {
    text-decoration: none;
    border: none
    }
/* Thumbs shadow css. If you don't want shadow, comment out the next 3 CSS-declarations */
.img-shadow {
    float: left;
    background: url(../../../images/shadowAlpha.png) no-repeat bottom right !important;
    background: url(../../../images/shadow.gif) no-repeat bottom right;
    margin: 10px 0 0 10px !important;
    margin: 10px 0 0 5px
    }
.img-shadow img {
    display: block;
    position: relative;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    margin: -6px 6px 6px -6px;
    padding: 4px
    }
.shadow-box {
    margin-left: auto;
    margin-right: auto;
    width: 120px
    }
/* end Thumbs shadow */
/* uncomment the next tag if you have commented out the previous 3 tags */
/*
.img-shadow img {
	border:none;
}
*/
.rsg2_slideshow {
    width: 100%;
    text-align: center;
    padding: 2;
    margin: 0
    }
#rsg2-adminButtons img {
    border: none
    }
.rsg2-toolbar {
    text-align: center;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    margin: 0
    }
.rsg2-toolbar img {
    border: 0
    }
.rsg2_display_name {
    /*display:none;*/
    }
.rsg2_thumb_name {
    /*display:none;*/
    }
.rsg2-galleryList-newImages {
    color: Red;
    font-weight: bold
    }
.rsg2-galleryList-totalImages {
    font-size: 8px
    }
#rsg2-navigation {
    float: right;
    text-align: right
    }
#rsg2-navigation li {
    list-style: none;
    background-image: none
    }
#rsg2-footer {
    text-align: center;
    font-size: 10px;
    color: Silver
    }
/* gallery list */
ul#rsg2-galleryList {
    clear: both;
    padding: 0
    }
.rsg2-galleryList-status {
    text-align: right;
    float: right
    }
.rsg2-galleryList-item {
    clear: both;
    padding: 5px;
    margin: 5px 0 5px 0;
    list-style: none;
    background-image: none;
    border: 1px solid #ccc
    }
.rsg2-galleryList-thumb {
    float: left;
    margin: 0 5px 5px 0
    }
.rsg2-galleryList-thumb_double {
    float: left;
    position: relative;
    margin: 0 5px 5px 0;
    vertical-align: top;
    width: 35%;
    padding: 0
    }
.rsg2-galleryList-text_double {
    float: left;
    text-align: left;
    position: relative;
    width: 60%;
    padding: 0
    }
/* sub gallery list */
.rsg2-subGalleryList-container {
    margin-top: 1ex
    }
.rsg2-subGalleryList-title {
    float: left
    }
.rsg2-subGalleryList-list {
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    list-style: none;
    background-image: none
    }
/* thumbnail list */
ul#rsg2-thumbsList {
    margin: auto
    }
ul#rsg2-thumbsList li {
    display: box;
    float: left;
    overflow: hidden;
    padding: 5px 5px;
    text-align: center;
    /*     get rid of other possible list styles */
    list-style: none;
    background-image: none
    }
table#rsg2-thumbsList {
    width: 100%
    }
table#rsg2-thumbsList td {
    overflow: hidden;
    padding: 5px 5px;
    text-align: center
    }
.rsg2-pageNav {
    text-align: center;
    font-size: 12px
    }
.rsg2-pagenav-limitbox {
    text-align: right
    }
/* utility selector, this is common in many templates, but we can't count on it being there */
.rsg2-clr {
    clear: both;
    line-height: 0
    }
/****************** OLD CLASSES ********************/
/* Classes for RSGallery:

/* standard list style table */
table.adminlist {
    background-color: #FFF;
    margin: 0;
    padding: 0;
    border: 1px solid #ddd;
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse
    }
table.adminlist th {
    margin: 0;
    padding: 6px 4px 2px 4px;
    height: 25px;
    background: url(../../../../../administrator/templates/joomla_admin/images/background.jpg);
    background-repeat: repeat;
    font-size: 11px;
    color: #000
    }
table.adminlist th.title {
    text-align: left
    }
table.adminlist th a:link, table.adminlist th a:visited {
    color: #c64934;
    text-decoration: none
    }
table.adminlist th a:hover {
    text-decoration: underline
    }
table.adminlist tr.row0 {
    background-color: #F9F9F9
    }
table.adminlist tr.row1 {
    background-color: #FFF
    }
table.adminlist td {
    border-bottom: 1px solid #e5e5e5;
    padding: 4px
    }
table.adminlist tr.row0:hover {
    background-color: #f1f1f1
    }
table.adminlist tr.row1:hover {
    background-color: #f1f1f1
    }
table.adminlist td.options {
    background-color: #fff;
    font-size: 8px
    }
select.options, input.options {
    font-size: 8px;
    font-weight: normal;
    border: 1px solid #999
    }
/* standard form style table */
table.adminform {
    background-color: #f9f9f9;
    border: 1px solid #d5d5d5;
    padding: 0;
    border-collapse: collapse;
    margin: 0;
    border-spacing: 0;
    width: 100%
    }
table.adminform tr.row0 {
    background-color: #f9f9f9
    }
table.adminform tr.row1 {
    background-color: #eee
    }
table.adminform th {
    font-size: 11px;
    padding-top: 6px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: left;
    height: 25px;
    color: #000;
    background-repeat: repeat;
    background: url(../../../../../administrator/templates/joomla_admin/images/background.jpg)
    }
table.adminform td {
    padding: 3px;
    text-align: left
    }
table.adminform td.editor {
    font-size: 9px
    }